<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">

<suite name="header-and-footer-tests">
  
  <test name="added-header">
    <parameter name="name" value="added-header"/>
    <parameter name="dir" value="test/header-and-footer/added-header"/>
    <parameter name="trackedFile" value="added-header-tracked.odt"/>
    <parameter name="versions" value="added-header-v1.odt,added-header-v2.odt"/>
    <classes>
      <class name="com.deltaxml.odf.ct.ChangeTrackingVerifier">
        <methods>
          <include name="testRunner"></include>
        </methods>
      </class>
    </classes>
  </test>
  
  <test name="added-footer">
    <parameter name="name" value="added-footer"/>
    <parameter name="dir" value="test/header-and-footer/added-footer"/>
    <parameter name="trackedFile" value="added-footer-tracked.odt"/>
    <parameter name="versions" value="added-footer-v1.odt,added-footer-v2.odt"/>
    <classes>
      <class name="com.deltaxml.odf.ct.ChangeTrackingVerifier">
        <methods>
          <include name="testRunner"></include>
        </methods>
      </class>
    </classes>
  </test>
  
</suite>